[
    {
        "Name": "BP_PersistentBlockerSpawner",
        "Asset": "/Game/BP/World/PersistentBlockers/BP_PersistentBlockerSpawner.BP_PersistentBlockerSpawner_C",
        "Category": "PersistentBlockers"
    }
]